<div class="manage-editors-redirect" ...attributes>
  <Input::Options::Frame class="category-list" @title={{capitalize (t "option-panel.video-source")}}>
    <Input::Options::Panel @space={{@space}} @config={{this.config}} @value={{@value}} @onChange={{@onChange}} />
  </Input::Options::Frame>
</div>